Pull to refresh

Comments 6

>Системные требования: PHP 5.2.5.
всего одна версия чтоли? :0
имхо: тягать либу шаблонизатора от проекта к проекту нет смысла. при использования шаблонизатора приходится переживать чтобы ничего не накрылось при очередном апдейте шаблонизатора. Пользуюсь встроенным php шаблонизатором.
Только что скачал последнюю версию и подключил к уже существующему проекту на Smarty
но так и несмог запустить
ошибка
«Quicky syntax error Unexpected constant 'file' in template desktop.tpl on line 148»
неможет сделать инклуд
строка 148 "{include file=«categories.tpl»}"
Какая версия? Полный файл? У меня все отлично, как и остальных пользователей.
Only those users with full accounts are able to leave comments. Log in, please.